.widget-screen-of-death {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 2rem;
  color: lightgray;
  height: 100%;
  min-height: 300;
}
